Subject: Trainer Candidate - Aman Gaurav
From: Aman Gaurav <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 29 Mar 2023 23:33:39 -0400

| | Tech Support Test

Name | Aman Gaurav
E-mail | [email-masked]
Phone Number | (91) 9318467798
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | B17, Bhagwati Garden, Dwarka Mor New Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Dotpe pvt ltd | Senior Associate | 10 March 2023 | 35K
Previous Employer 1 | Accenture | Operation Associate | NA | 32K
Previous Employer 2 | Zomato Pvt Ltd | Associate | NA | 25K

If Selected, how much time do you need to join? | As soon as possible

Please briefly describe your work experience specifically in Quality?

I have worked with Accenture in Quality Audit Team and there I was handling the calls and chats for the customer service Executive. As I have to audit the calls of the customer which was taken by the Agent.

As I used to listen to the call recording first and then if in case I find any default in that, I would call the Agent and will play that recording again infront of him so that he can understand the mistake. After that I use to guide him accordingly and will resolve the issues as soon as possible for the particular concern.

This is most essential part for the Agent that he/she should understand that what is the mistake and how to resolve it on postive note.

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

My first duty is to listen to the recording of all the employees who are taking care for Customer Support process.

If in case any scenario is there where our team is not able to perform because of some issues, then the Quality Team will resolve that concern immediately.

I will also check with the other departments as in this way I can get a Idea and after the investigation is completed, we will do a team meeting for the same concern and it will be fixed soon.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good Customer Service:-
A Good customer service will always try to complete the task at the given timeline,

Where as a Great Customer Service will try to understand the concern first and then he/she will provide him the correct resolution to our customer and client.

What according to you makes you a good candidate for this position? | Quality analysis ensures that the end product or service is of high quality and thus assures a better user experience. All expected scenarios must be tested and handled appropriately and this must to check by the testing professionals to ensure a bug free application.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |